~sircmpwn/sr.ht-docs

8f396ff6e04a7191163edf5d6148860bc1a4ba97 — Drew DeVault 15 days ago 1458933
Update compatibility.md for Ubuntu
1 files changed, 3 insertions(+), 32 deletions(-)

M builds.sr.ht/compatibility.md
M builds.sr.ht/compatibility.md => builds.sr.ht/compatibility.md +3 -32
@@ 770,38 770,9 @@ Custom package repositories are not supported on OpenBSD builds.

Maintainer: New maintainer wanted

Support cycle: [upstream](https://wiki.ubuntu.com/Releases)

<table class="table table-sm table-hover">
  <thead>
    <tr>
      <th>Ubuntu Eoan (19.10)</th>
      <th colspan="3" style="font-weight: normal; text-align: center">
        <code>image: ubuntu/latest</code> <strong>or</strong>
        <code>image: ubuntu/eoan</code> <strong>or</strong>
        <code>image: ubuntu/19.10</code>
      </th>
    </tr>
    <tr>
      <th>arch</th>
      <th style="text-align: center">supported</th>
      <th style="text-align: center">native</th>
      <th>updated</th>
    </tr>
  </thead>
  <tbody>
    <tr><td><code>arch: arm64</code></td><td style="text-align: center"></td><td></td><td></td></tr>
    <tr class="table-primary">
      <td><code>arch: amd64</code> (default)</td>
      <td style="text-align: center; color: green">✓</td>
      <td style="text-align: center; color: green">✓</td>
      <td>weekly</td>
    </tr>
    <tr><td><code>arch: i386</code></td><td style="text-align: center"></td><td></td><td></td></tr>
    <tr><td><code>arch: ppc64el</code></td><td style="text-align: center"></td><td></td><td></td></tr>
    <tr><td><code>arch: s390x</code></td><td style="text-align: center"></td><td></td><td></td></tr>
  </tbody>
</table>
Support cycle: the latest LTS, previous LTS, and the next normal release of
Ubuntu are all supported. See the [upstream support schedule](https://wiki.ubuntu.com/Releases)
for more information.

<table class="table table-sm table-hover">
  <thead>